Subject: RE: Timestamp: 05: LAST CALL - editorial corrections

From: "Manger, James H" <[email-masked]>
Date: Tue, 22 Feb 2000 11:16:46 +1100

The TimeStampToken is never defined in ASN.1, not even in the ASN.1 module.
Add to 2.4.2 Response Format, above SignedData definition:
	TimeStampToken ::= ContentInfo -- content type is signedData --
Also add this to Appendix D: ASN.1 module, and include ContentInfo in the
IMPORTS section.
I would also rephrase the text description of TimeStampToken.  It
encapsulates a SignedData value, not the other way around.
Replace the paragraph "A TimeStampToken is as follows .. type SignedData" in
2.4.2 with:
	A TimeStampToken value encapsulates a SignedData value [CMS] that
encapsulates a TSTInfo value.

Appendix D: ASN.1 module lists SignedData and ESSCertID in the IMPORTS
section.  Neither of these are used in the ASN.1 module so delete them from
the IMPORTS section.